Debian Bug report logs - #252152
RM: jslaunch -- orphaned for 1.5 years

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 1 Jun 2004 18:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#252152; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: jslaunch -- Joystick button shell command execution/shutdown tool
Date: Tue, 1 Jun 2004 14:54:56 -0300
Package: wnpp
Severity: normal

Package: jslaunch
Binary: jslaunch
Version: 2.0-8
Priority: optional
Section: admin
Maintainer: Manuel Estrada Sainz <ranty@debian.org>
Build-Depends: debhelper (>= 4.1.0), cdbs
Architecture: i386 alpha arm sparc
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/j/jslaunch
Files: 52e64f97d3169837487bcea5c373dc48 587 jslaunch_2.0-8.dsc
 983a631393e15f6282ed53030d57e64c 21806 jslaunch_2.0.orig.tar.gz
 35998646ca04c840b3d4dc0aeaaae581 7040 jslaunch_2.0-8.diff.gz

Package: jslaunch
Priority: optional
Section: admin
Installed-Size: 50
Maintainer: Manuel Estrada Sainz <ranty@debian.org>
Architecture: i386
Version: 2.0-8
Depends: libc6 (>= 2.3.1-1)
Conflicts: suidmanager (<< 0.50)
Filename: pool/main/j/jslaunch/jslaunch_2.0-8_i386.deb
Size: 20066
MD5sum: 17bda4407f59485496f3895d6e36af29
Description: Joystick button shell command execution/shutdown tool
 jslaunch is a very small daemon/program that will start a specified
 shell command when a combination of joystick buttons is pressed.
 One of its uses is as a backup way to make a clean shutdown
 if your console has been messed up by X11 or SVGAlib and you
 don't have a terminal sitting on your desk to log in and
 shut down from, but you can use it for example as a remote
 control to do just about anything (including starting a measurement
 on an experimental setup connected to your computer).
 You will not need any joystick drivers.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Fredy Jair Pulido López <digitalfredy@debiancolombia.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#252152; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 252152-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: digitalfredy@debiancolombia.org
Cc: 252152-quiet@bugs.debian.org
Subject: Your old ITA of jslaunch
Date: Thu, 09 Jun 2005 02:53:17 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #252152 [0] the intent to adopt
the package "jslaunch". The last comment to this from you is dated from
27-09-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=252152

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Owner recorded as Fredy Jair Pulido Lopez <digitalfredy@debiancolombia.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#252152; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 252152-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: digitalfredy@debiancolombia.org
Cc: 252152-quiet@bugs.debian.org
Subject: Re: ITA: jslaunch -- Joystick button shell command execution/shutdown tool
Date: Fri, 07 Oct 2005 11:33:13 +0200
On Mon, Sep 27, 2004 at 18:18:15 +0200, Fredy Jair Pulido López wrote:
> retitle 252152 ITA: jslaunch -- Joystick button shell command 
> execution/shutdown tool
> thanks

Do you still intend to adopt jslaunch?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#252152; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to digitalfredy@debiancolombia.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 252152-quiet@bugs.debian.org (full text, mbox):

From: Fredy P <digitalfredy@debiancolombia.org>
To: Matej Vela <vela@debian.org>
Subject: Re: ITA: jslaunch -- Joystick button shell command execution/shutdown tool
Date: Fri, 07 Oct 2005 10:12:57 -0500
El vie, 07-10-2005 a las 11:33 +0200, Matej Vela escribió:
> On Mon, Sep 27, 2004 at 18:18:15 +0200, Fredy Jair Pulido López wrote:
> > retitle 252152 ITA: jslaunch -- Joystick button shell command 
> > execution/shutdown tool
> > thanks
> 
> Do you still intend to adopt jslaunch?  (This is just a ping, I'm not
> interested in adopting it myself.)
> 
> Thanks,
i'm not good whit the english and this is a prroblem for adopt the
package, sorry for no write before.

in this moment i can not adopt the package.
> 
> Matej







Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Fredy Jair Pulido Lopez <digitalfredy@debiancolombia.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#252152; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #35 received at 252152@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
Cc: control@bugs.debian.org, 252152@bugs.debian.org
Subject: Re: ITA: jslaunch -- Joystick button shell command execution/shutdown tool
Date: Thu, 3 Nov 2005 17:15:30 +0000
reassign 252152 ftp.debian.org
retitle 252152 RM: jslaunch -- orphaned for 1.5 years
thanks

* Matej Vela <vela@debian.org> [2005-10-07 11:33]:
> > retitle 252152 ITA: jslaunch -- Joystick button shell command 
> > execution/shutdown tool
> > thanks
> 
> Do you still intend to adopt jslaunch?  (This is just a ping, I'm not
> interested in adopting it myself.)

Nobody ever adopted this.
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #44 received at 252152-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 252152-close@bugs.debian.org
Cc: jslaunch@packages.debian.org, jslaunch@packages.qa.debian.org
Subject: Bug#252152: fixed
Date: Sun, 20 Nov 2005 06:37:20 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  jslaunch |      2.0-9 | source, alpha, arm, i386, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 252152@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 07:55:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:41:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.